GDAL

- Main Page
- Related Pages
- Classes
- Files
- Download
- Issue Tracker

- File List
- File Members

- All
- Functions
- Typedefs
- Enumerations
- Enumerator
- Macros

- a
- c
- e
- g
- i
- m
- o
- s
- u
- v
- w

### - c -

- CPL_ARRAYSIZE : cpl_port.h
- CPL_C_END : cpl_port.h
- CPL_C_START : cpl_port.h
- CPL_DISALLOW_COPY_ASSIGN : cpl_port.h
- CPL_ENC_ASCII : cpl_string.h
- CPL_ENC_ISO8859_1 : cpl_string.h
- CPL_ENC_LOCALE : cpl_string.h
- CPL_ENC_UCS2 : cpl_string.h
- CPL_ENC_UCS4 : cpl_string.h
- CPL_ENC_UTF16 : cpl_string.h
- CPL_ENC_UTF8 : cpl_string.h
- CPL_FALLTHROUGH : cpl_port.h
- CPL_FINAL : cpl_port.h
- CPL_FORMAT_STRING : cpl_port.h
- CPL_FRMT_GB_WITHOUT_PREFIX : cpl_port.h
- CPL_FRMT_GIB : cpl_port.h
- CPL_FRMT_GUIB : cpl_port.h
- CPL_LSBINT16PTR : cpl_port.h
- CPL_LSBINT32PTR : cpl_port.h
- CPL_LSBPTR16 : cpl_port.h
- CPL_LSBPTR32 : cpl_port.h
- CPL_LSBPTR64 : cpl_port.h
- CPL_LSBSINT16PTR : cpl_port.h
- CPL_LSBSINT32PTR : cpl_port.h
- CPL_LSBUINT16PTR : cpl_port.h
- CPL_LSBUINT32PTR : cpl_port.h
- CPL_LSBWORD16 : cpl_port.h
- CPL_LSBWORD32 : cpl_port.h
- CPL_MSBPTR16 : cpl_port.h
- CPL_MSBPTR32 : cpl_port.h
- CPL_MSBPTR64 : cpl_port.h
- CPL_MSBWORD16 : cpl_port.h
- CPL_MSBWORD32 : cpl_port.h
- CPL_NO_RETURN : cpl_port.h
- CPL_NULL_TERMINATED : cpl_port.h
- CPL_OVERRIDE : cpl_port.h
- CPL_PRINT_FUNC_FORMAT : cpl_port.h
- CPL_RESTRICT : cpl_port.h
- CPL_RETURNS_NONNULL : cpl_port.h
- CPL_SCAN_FUNC_FORMAT : cpl_port.h
- CPL_SCANF_FORMAT_STRING : cpl_port.h
- CPL_SWAP16 : cpl_port.h
- CPL_SWAP16PTR : cpl_port.h
- CPL_SWAP32 : cpl_port.h
- CPL_SWAP32PTR : cpl_port.h
- CPL_SWAP64 : cpl_port.h
- CPL_SWAP64PTR : cpl_port.h
- CPL_SWAPDOUBLE : cpl_port.h
- CPL_UNUSED : cpl_port.h
- CPL_WARN_UNUSED_RESULT : cpl_port.h
- CPLAssert : cpl_error.h
- CPLE_AppDefined : cpl_error.h
- CPLE_AssertionFailed : cpl_error.h
- CPLE_AWSAccessDenied : cpl_error.h
- CPLE_AWSBucketNotFound : cpl_error.h
- CPLE_AWSInvalidCredentials : cpl_error.h
- CPLE_AWSObjectNotFound : cpl_error.h
- CPLE_AWSSignatureDoesNotMatch : cpl_error.h
- CPLE_FileIO : cpl_error.h
- CPLE_HttpResponse : cpl_error.h
- CPLE_IllegalArg : cpl_error.h
- CPLE_None : cpl_error.h
- CPLE_NotSupported : cpl_error.h
- CPLE_NoWriteAccess : cpl_error.h
- CPLE_ObjectNull : cpl_error.h
- CPLE_OpenFailed : cpl_error.h
- CPLE_OutOfMemory : cpl_error.h
- CPLE_UserInterrupt : cpl_error.h
- CPLES_BackslashQuotable : cpl_string.h
- CPLES_CSV : cpl_string.h
- CPLES_SQL : cpl_string.h
- CPLES_URL : cpl_string.h
- CPLES_XML : cpl_string.h
- CPLES_XML_BUT_QUOTES : cpl_string.h
- CPLFree : cpl_conv.h
- CPLReadDir : cpl_vsi.h
- CSLT_ALLOWEMPTYTOKENS : cpl_string.h
- CSLT_HONOURSTRINGS : cpl_string.h
- CSLT_PRESERVEESCAPES : cpl_string.h
- CSLT_PRESERVEQUOTES : cpl_string.h
- CSLT_STRIPENDSPACES : cpl_string.h
- CSLT_STRIPLEADSPACES : cpl_string.h

Generated for GDAL by 1.8.9.1.